# Interface QueryableDataSources

interface QueryableDataSources {
wfs: GmfDatasourceOGC[];
wms: GmfDatasourceOGC[];
}

- Defined in src/query/Querent.js:41

#####
Index

### Properties

wfs
wms

##
Properties

### wfs

wfs: GmfDatasourceOGC[]

List of queryable data sources that support WFS.

- Defined in src/query/Querent.js:43

### wms

wms: GmfDatasourceOGC[]

List of queryable data sources that support WMS.

- Defined in src/query/Querent.js:42